<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="configuration_message">تشکیلی پیغام</string>
    <string name="notification_multiple"><xliff:g id="count">%s</xliff:g> غیرخوالدہ پیغامات</string>
    <string name="notification_multiple_title">نئے پیغامات</string>
    <string name="view">دیکھنا</string>
    <string name="delete">حذف کرنا</string>
    <string name="view_message_detail">پیغام کی تفصیلات دیکھنا</string>
    <string name="delete_all">تمام حذف کرنا</string>
    <string name="message_options">پیغام کے اختیارات</string>
    <string name="refreshing">ریفریش کررہا ہے\u2026</string>
    <string name="no">منسوخ کرنا</string>
    <string name="message_details_title">پیغام کی تفصیلات</string>
    <string name="installed_indicator">نصب ہوگیا</string>
    <string name="message_type_label">قسم:\u0020</string>
    <string name="from_label">سے:\u0020</string>
    <string name="received_label">موصول:\u0020</string>
    <string name="confirm_delete_all_messages">سارے پیغامات حذف کرديئے جائیں گے۔</string>
    <string name="confirm_delete_message">پیغام حذف کردیا جائے گا۔</string>
    <string name="full_install_text">مکمل تنصیب کاری</string>
    <string name="custom_install_text">کسٹم تنصیب کاری</string>
    <string name="install_text">نصب کرنا</string>
    <string name="application_label">ایپلی کیشن:\u0020</string>
    <string name="result_success">کامیاب</string>
    <string name="result_failed">ناکام</string>
    <string name="unknown">نامعلوم</string>
    <string name="mms_app_name">MMS</string>
    <string name="browser_app_name">براؤزر</string>
    <string name="apn_app_name">رسائی پوائنٹ کا نام</string>
    <string name="email_app_name">ای میل</string>
    <string name="email_smtp_app_name">ای میل-SMTP</string>
    <string name="email_pop3_app_name">ای میل-POP3</string>
    <string name="email_imap4_app_name">ای میل-IMAP4</string>
    <string name="dm_app_name">آلہ منیجمنٹ</string>
    <string name="agps_app_name">A-GPS</string>
    <string name="rtsp_app_name">رئیل ٹائٹ اسٹریمنگ پرٹوکول</string>
    <string name="ds_app_name">ڈیٹا ہم وقت سازی</string>
    <string name="imps_app_name">فوری پیغام رسانی اور پریذینس خدمت</string>
    <string name="installation_report">تنصیب کاری رپورٹ</string>
    <string name="yes">ٹھیک ہے</string>
    <string name="installing_progress_message">نصب کررہا ہے۔۔۔۔۔</string>
    <string name="install_timeout_error_msg">تنصیب کاری غلطی</string>
    <string name="re_install_notify_message">ایپلی کیشن کی حالیہ ترتیبات بالا نویسی کی جائے گی، جاری؟</string>
    <string name="re_install_notify_title">تصدیق</string>
    <string name="unlock_pin_dialog_title">براہ کرم پن انپٹ کریں</string>
    <string name="detail_activity_label">ترتیب کی تفصیلات</string>
    <string name="bookmark_label">URL:\u0020</string>
    <string name="homepage_label">ہوم صفحہ:\u0020</string>
    <string name="mmsc_label">MMSC:\u0020</string>
    <string name="server_address_label">سرور پتہ:\u0020</string>
    <string name="port_number_label">پورٹ:\u0020</string>
    <string name="email_outbound_label">آؤٹ باؤنڈ:\u0020</string>
    <string name="email_inbound_label">ان باؤنڈ:\u0020</string>
    <string name="email_account_label">اکاؤنٹ:\u0020</string>
    <string name="email_need_sign_label">سائن ان کی ضرورت:\u0020</string>
    <string name="email_need_sign_yes">ہاں</string>
    <string name="email_need_sign_no">نہیں</string>
    <string name="rtsp_netinfo_label">نیٹ معلومات:\u0020</string>
    <string name="rtsp_max_udp_port_label">زیادہ سے زیادہ UDP پورٹ:</string>
    <string name="rtsp_min_udp_port_label">کم سے کم UDP پورٹ:</string>
    <string name="apn_apn_label">APN:\u0020</string>
    <string name="apn_mms_proxy_label">MMS پراکسی:\u0020</string>
    <string name="apn_mms_port_label">MMS پورٹ:\u0020</string>
    <string name="apn_auth_type_label">توثیق کاری قسم:\u0020</string>
    <string name="apn_type_label">APNقسم:\u0020</string>
    <string name="info_unsupport">غیر تائید شدہ</string>
    <string name="info_unavaliable">غیر دستیاب</string>
    <string name="bookmark_folder_label">نشان  فولڈر:\u0020</string>
    <string name="proxy_label">پراکسی:\u0020</string>
    <string name="nap_label">NAP:\u0020</string>
    <string name="bookmark_name_label">نشان کا نام:\u0020</string>
    <string name="user_name_label">صارف کا نام:\u0020</string>
    <string name="password_label">پاسورڈ:\u0020</string>
    <string name="mmsc_name_label">MMSC نام:\u0020</string>
    <string name="mms_cm_label">تخلیقی موڈ:\u0020</string>
    <string name="mms_rm_label">دوبارہ حوالگی نام:\u0020</string>
    <string name="mms_ms_label">زیادہ زیادہ مجاز MM کا سائز :\u0020</string>
    <string name="mms_pc_addr_label">پوسٹ کارڈ خدمت پتہ:\u0020</string>
    <string name="mms_ma_label">MMS A انٹرفیس کی تائید کرنا:\u0020</string>
    <string name="server_id_label">سرور آئی ڈی:\u0020</string>
    <string name="server_name_label">سرور کا نام:\u0020</string>
    <string name="server_addr_type_label">سرور پتہ ٹائپ:\u0020</string>
    <string name="auth_level_label">محفوظ سطح:\u0020</string>
    <string name="auth_type_label">محفوظ قسم:\u0020</string>
    <string name="auth_data_label">محفوظ ڈیٹا:\u0020</string>
    <string name="dm_init_label">ابتدائی ضرورت:\u0020</string>
    <string name="email_setting_name_label">ترتیب کا نام:\u0020</string>
    <string name="email_secure_label">محفوظ:\u0020</string>
    <string name="email_from_label">سے:\u0020</string>
    <string name="email_rt_address_label">پتہ پر جواب دینا:\u0020</string>
    <string name="rtsp_max_bandwidth_label">بینڈ کی زیادہ زیادہ چوڑائی:\u0020</string>
    <string name="ds_database_name_label">ڈیٹا بیس کا نام:\u0020</string>
    <string name="ds_database_url_label">ڈیٹا بیس URI:\u0020</string>
    <string name="content_type_label">مشمول کی قسم:\u0020</string>
    <string name="ds_cliuri_label">کلائنٹ ڈیٹا بیس URI:\u0020</string>
    <string name="ds_sync_type_label">ہم وقتی کی قسم:\u0020</string>
    <string name="imps_services_label">خدمات:\u0020</string>
    <string name="imps_cid_prefix_label">کلائنٹ آئي ڈی پریفکس:\u0020</string>
    <string name="name_label">نام:\u0020</string>
    <string name="detail_invalid_setting_error_msg">غلط ترتیب</string>
    <string name="error">غلطی</string>
    <string name="app_label">Omacp</string>
    <string name="not_ready_msg">اپلیکیشن تیار نہیں ہے</string>
    <string name="wrong_pin">"‏غلط PIN"</string>
    </resources>